probe::nfsd.proc.write
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.proc.write — NFS server writing data to file for client

## Synopsis

    nfsd.proc.write

## Values

`uid`

  requester's user id

`fh`

  file handle (the first part is the length of the file handle)

`client_ip`

  the ip address of client

`gid`

  requester's group id

`count`

  read bytes

`vec`

  struct kvec, includes buf address in kernel address and length of each buffer

`version`

  nfs version

`offset`

  the offset of file

`vlen`

  read blocks

`stable`

  argp->stable

`proto`

  transfer protocol

`size`

  read bytes

Prev | Up | Next
probe::nfsd.proc.rename | Home | probe::nfsd.read